Bug 84551 - openoffice receives SIGKILL while displaying LDAP address book
openoffice receives SIGKILL while displaying LDAP address book
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2003-02-18 13:43 EST by Pavel
Modified: 2007-04-18 12:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-02 11:26:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pavel 2003-02-18 13:43:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.3b) Gecko/20030217

Description of problem:
I'm using openoffice 1.0.2-2 from rawhide on phoebe2. Adresses data source
configured as ldap directory. When I press "Data Sources" button on toolbar, it
starts to display table of addresses and exits. strace shows that OOo was killed
by SIGKILL signal

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Configure OOo adresses to use ldap
2. Hit "Data Sources" button

Actual Results:  OOo killed by SIGKILL signal

Expected Results:  Display data source

Additional info:
Comment 1 Caolan McNamara 2004-10-27 09:56:06 EDT
caolanm->Pavel: Is this still the case with a contemporary
openoffice.org e.g. 1.1.2-10 
Comment 2 Caolan McNamara 2004-11-01 12:29:53 EST
Looks like fixed in 1.1

Note You need to log in before you can comment on or make changes to this bug.